# Custom Procedure 

### Document Requirement

- Bill of lading 
- Invoice 
- Packing list 
- Certificate of origin 
- Certificate of conformity (CoC)

Importers trading with Gabon need to comply with the requirements of the Gabon government's office, Agence Gabonaise de Normalisation (AGANOR) Conformity Assessment Programme called PROGEC in order for their goods to clear customs. 
Certificate of conformity now require, As announced on january 25th 2016 by the ministry of economy and sustainable development and the ministry of industry and mines, the programme Gabonais d'Évaluation de la conformite (PROGEC) for exports to gabon has now commenced. Certificate of Conformity is required for all Regulated products, Shipping arriving after 20th may 2016, and not accompanied by the mandatory certificate of Conformity, will be rejected and penalties applied.


Custom Administration proceeded to check the documents. If it sees fit, it shall verify all or part of the goods declared.During this check, the certificate  determining the amount to be considered for the clearance of goods on the premises of the audit, unpacking, repacking and any other handling required by the audit are made at the expense and under the responsibilty of the declarant.
The right and collect taxes are those in effect on the date of registration of the detailed application. The duties and taxes assessed by the custom administration are payable in cash











### For more information contact: 
- Customs Office (Direction Generale des Douanes et Droits Indirect) 
- Ministry of Finance 
- B.P. 40, Libreville, Gabon
- Tel. +241-79-53-72 / 73
- Fax +241-76-59-66

